@import "media-queries.pcss.css";

.is-boxed {
  background-color: var(--color--white);
  border-radius: var(--border-radius);
  padding: calc(var(--box-padding));
}
.is-highlighted {
  background-color: var(--color--secondary);
}
.is-flex {
  display: flex;
  gap: 1rem;
}
.is-flex--end {
  justify-content: flex-end;
}
.is-flow > *:not(:last-child) {
  padding-bottom: calc(var(--box-padding)/2);
}
.is-relative {
  position: relative;
}
.is-text-center {
  text-align: center;
}
.is-text-right {
  text-align: right;
}
@media (--md) {
  .has-effect-scale {
    transition: transform 300ms ease 0ms;
    &:hover {
      transform: scaleX(var(--scale-effect)) scaleY(var(--scale-effect));
    }
  }
  .h4c-columns-3 {
    columns: 3;
  }

}